/*   https://www.terra.com.br/esportes/fotosampliadas/fotosampliadas.css   */

#fotosampliadas{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	width: 442px;
	position: relative;
	left: 0;
	top: 0;	
}
#fotosampliadas *{
	border: none;
}

#fotosampliadas h1{
	font-size: 17px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 10px 0;
}
#fotosampliadas p{
	margin: 10px 0;
	font-size: 12px;
}
#fotosampliadas ul{
	width: 442px;
	height: auto;
	display: block;
	margin: 0;
	padding: 0;
	float: left;
}
#fotosampliadas li{
	width: 146px;
	float: left;
	display: block;
	height: 150px;
	list-style: none;
}
#fotosampliadas li a p{
	margin : 2px 0 0 0;
	text-align : left;
	font-size : 11px;
	line-height : 12px;
	color : #0a4b08;
	text-align: center;
}
#fotosampliadas li a:hover p{	
	color : #000;	
}
#fotosampliadas li a{
	background-color: #ccc;
	width: 136px;
	display: block;
	height: 100px;
	padding: 2px;
}
#fotosampliadas li a:hover{
	background-color: #000;
}
#fotosampliadas #proxima,
#fotosampliadas #anterior,
#fotosampliadas #proxima a,
#fotosampliadas #anterior a{
	width: 100px;
	height: 30px;
	margin: 0;
	display: block;
}
#fotosampliadas #proxima a{
	background-image: url(proxima.gif);
}
#fotosampliadas #anterior a{
	background-image: url(anterior.gif);
}
#fotosampliadas #proxima a:hover,
#fotosampliadas #anterior a:hover{
	background-position: 0 -30px
}
#fotosampliadas #proxima{
	float: right;
}
#fotosampliadas #anterior{
	float: left;
}
#fotosampliadas #navegacao{
	width: 240px;
	height: 25px;
	margin: 2px 0;
	line-height: 20px;
	float: left;
}
#fotosampliadas .paginas{
	float: left;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0 2px 0 0;
	color: #7C7C7C;
}
#fotosampliadas #navegacao a,
#fotosampliadas #navegacao span{
	display: block;
	width: 17px;
	height: 17px;
	margin: 2px 1px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: center;
}
#fotosampliadas #navegacao a{
	background-color: #436614;
	border: 1px solid #000;
	color: #fff;
}
#fotosampliadas #navegacao a:hover{
	border: 1px solid #ccc;
	background-color: #2C3F10;
}
#fotosampliadas #navegacao span{
	background-color: #fff;
	border: 1px solid #ccc;
	color: #7C7C7C;
	font-size: 15px;
}
